description: |-
  ---------------------------------------------------------------------------
    CTI File converted from Solution Object
  ---------------------------------------------------------------------------

generator: cti2yaml
cantera-version: 3.0.0
date: Sat, 27 Jan 2024 15:25:27 +0100
input-files: [Sankaran_ARC.cti]

units: {length: cm, quantity: mol, activation-energy: cal/mol}

phases:
- name: gas
  thermo: ideal-gas
  elements: [O, H, C, N, Ar]
  species: [H2, H, O, O2, OH, H2O, HO2, CH3, CH4, CO, CO2, CH2O, N2]
  kinetics: custom
  reactions: all
  transport: mixture-averaged
  state:
    T: 300.0
    P: 1.01325e+05

species:
- name: H2
  composition: {H: 2}
  thermo:
    model: NASA7
    temperature-ranges: [300.0, 1000.0, 5000.0]
    data:
    - [2.34433112, 7.98052075e-03, -1.9478151e-05, 2.01572094e-08, -7.37611761e-12,
      -917.935173, 0.683010238]
    - [3.3372792, -4.94024731e-05, 4.99456778e-07, -1.79566394e-10, 2.00255376e-14,
      -950.158922, -3.20502331]
  transport:
    model: gas
    geometry: linear
    diameter: 2.92
    well-depth: 38.0
    polarizability: 0.79
    rotational-relaxation: 280.0
  note: '000000'
- name: H
  composition: {H: 1}
  thermo:
    model: NASA7
    temperature-ranges: [300.0, 1000.0, 5000.0]
    data:
    - [2.5, 7.05332819e-13, -1.99591964e-15, 2.30081632e-18, -9.27732332e-22,
      2.54736599e+04, -0.446682853]
    - [2.50000001, -2.30842973e-11, 1.61561948e-14, -4.73515235e-18, 4.98197357e-22,
      2.54736599e+04, -0.446682914]
  transport:
    model: gas
    geometry: atom
    diameter: 2.05
    well-depth: 145.0
  note: '000000'
- name: O
  composition: {O: 1}
  thermo:
    model: NASA7
    temperature-ranges: [300.0, 1000.0, 5000.0]
    data:
    - [3.1682671, -3.27931884e-03, 6.64306396e-06, -6.12806624e-09, 2.11265971e-12,
      2.91222592e+04, 2.05193346]
    - [2.56942078, -8.59741137e-05, 4.19484589e-08, -1.00177799e-11, 1.22833691e-15,
      2.92175791e+04, 4.78433864]
  transport:
    model: gas
    geometry: atom
    diameter: 2.75
    well-depth: 80.0
  note: '000000'
- name: O2
  composition: {O: 2}
  thermo:
    model: NASA7
    temperature-ranges: [300.0, 1000.0, 5000.0]
    data:
    - [3.78245636, -2.99673416e-03, 9.84730201e-06, -9.68129509e-09, 3.24372837e-12,
      -1063.94356, 3.65767573]
    - [3.28253784, 1.48308754e-03, -7.57966669e-07, 2.09470555e-10, -2.16717794e-14,
      -1088.45772, 5.45323129]
  transport:
    model: gas
    geometry: linear
    diameter: 3.458
    well-depth: 107.4
    polarizability: 1.6
    rotational-relaxation: 3.8
  note: '000000'
- name: OH
  composition: {H: 1, O: 1}
  thermo:
    model: NASA7
    temperature-ranges: [300.0, 1000.0, 5000.0]
    data:
    - [4.12530561, -3.22544939e-03, 6.52764691e-06, -5.79853643e-09, 2.06237379e-12,
      3381.53812, -0.69043296]
    - [2.86472886, 1.05650448e-03, -2.59082758e-07, 3.05218674e-11, -1.33195876e-15,
      3718.85774, 5.70164073]
  transport:
    model: gas
    geometry: linear
    diameter: 2.75
    well-depth: 80.0
  note: '000000'
- name: H2O
  composition: {H: 2, O: 1}
  thermo:
    model: NASA7
    temperature-ranges: [300.0, 1000.0, 5000.0]
    data:
    - [4.19864056, -2.0364341e-03, 6.52040211e-06, -5.48797062e-09, 1.77197817e-12,
      -3.02937267e+04, -0.849032208]
    - [3.03399249, 2.17691804e-03, -1.64072518e-07, -9.7041987e-11, 1.68200992e-14,
      -3.00042971e+04, 4.9667701]
  transport:
    model: gas
    geometry: nonlinear
    diameter: 2.605
    well-depth: 572.4
    dipole: 1.844
    rotational-relaxation: 4.0
  note: '000000'
- name: HO2
  composition: {H: 1, O: 2}
  thermo:
    model: NASA7
    temperature-ranges: [300.0, 1000.0, 5000.0]
    data:
    - [4.30179801, -4.74912051e-03, 2.11582891e-05, -2.42763894e-08, 9.29225124e-12,
      294.80804, 3.71666245]
    - [4.0172109, 2.23982013e-03, -6.3365815e-07, 1.1424637e-10, -1.07908535e-14,
      111.856713, 3.78510215]
  transport:
    model: gas
    geometry: nonlinear
    diameter: 3.458
    well-depth: 107.4
    rotational-relaxation: 1.0
  note: '000000'
- name: CH3
  composition: {H: 3, C: 1}
  thermo:
    model: NASA7
    temperature-ranges: [300.0, 1000.0, 5000.0]
    data:
    - [3.6735904, 2.01095175e-03, 5.73021856e-06, -6.87117425e-09, 2.54385734e-12,
      1.64449988e+04, 1.60456433]
    - [2.28571772, 7.23990037e-03, -2.98714348e-06, 5.95684644e-10, -4.67154394e-14,
      1.67755843e+04, 8.48007179]
  transport:
    model: gas
    geometry: linear
    diameter: 3.8
    well-depth: 144.0
  note: '000000'
- name: CH4
  composition: {H: 4, C: 1}
  thermo:
    model: NASA7
    temperature-ranges: [300.0, 1000.0, 5000.0]
    data:
    - [5.14987613, -0.0136709788, 4.91800599e-05, -4.84743026e-08, 1.66693956e-11,
      -1.02466476e+04, -4.64130376]
    - [0.074851495, 0.0133909467, -5.73285809e-06, 1.22292535e-09, -1.0181523e-13,
      -9468.34459, 18.437318]
  transport:
    model: gas
    geometry: nonlinear
    diameter: 3.746
    well-depth: 141.4
    polarizability: 2.6
    rotational-relaxation: 13.0
  note: '000000'
- name: CO
  composition: {C: 1, O: 1}
  thermo:
    model: NASA7
    temperature-ranges: [300.0, 1000.0, 5000.0]
    data:
    - [3.57953347, -6.1035368e-04, 1.01681433e-06, 9.07005884e-10, -9.04424499e-13,
      -1.4344086e+04, 3.50840928]
    - [2.71518561, 2.06252743e-03, -9.98825771e-07, 2.30053008e-10, -2.03647716e-14,
      -1.41518724e+04, 7.81868772]
  transport:
    model: gas
    geometry: linear
    diameter: 3.65
    well-depth: 98.1
    polarizability: 1.95
    rotational-relaxation: 1.8
  note: '000000'
- name: CO2
  composition: {C: 1, O: 2}
  thermo:
    model: NASA7
    temperature-ranges: [300.0, 1000.0, 5000.0]
    data:
    - [2.35677352, 8.98459677e-03, -7.12356269e-06, 2.45919022e-09, -1.43699548e-13,
      -4.83719697e+04, 9.90105222]
    - [3.85746029, 4.41437026e-03, -2.21481404e-06, 5.23490188e-10, -4.72084164e-14,
      -4.8759166e+04, 2.27163806]
  transport:
    model: gas
    geometry: linear
    diameter: 3.763
    well-depth: 244.0
    polarizability: 2.65
    rotational-relaxation: 2.1
  note: '000000'
- name: CH2O
  composition: {H: 2, C: 1, O: 1}
  thermo:
    model: NASA7
    temperature-ranges: [300.0, 1000.0, 5000.0]
    data:
    - [4.79372315, -9.90833369e-03, 3.73220008e-05, -3.79285261e-08, 1.31772652e-11,
      -1.43089567e+04, 0.6028129]
    - [1.76069008, 9.20000082e-03, -4.42258813e-06, 1.00641212e-09, -8.8385564e-14,
      -1.39958323e+04, 13.656323]
  transport:
    model: gas
    geometry: nonlinear
    diameter: 3.59
    well-depth: 498.0
    rotational-relaxation: 2.0
  note: '000000'
- name: N2
  composition: {N: 2}
  thermo:
    model: NASA7
    temperature-ranges: [300.0, 1000.0, 5000.0]
    data:
    - [3.298677, 1.4082404e-03, -3.963222e-06, 5.641515e-09, -2.444854e-12,
      -1020.8999, 3.950372]
    - [2.92664, 1.4879768e-03, -5.68476e-07, 1.0097038e-10, -6.753351e-15,
      -922.7977, 5.980528]
  transport:
    model: gas
    geometry: linear
    diameter: 3.621
    well-depth: 97.53
    polarizability: 1.76
    rotational-relaxation: 4.0
  note: '000000'

reactions:
- equation: 2 O <=> O2  # Reaction 1
  rate-constant: {A: 0.0, b: 0.0, Ea: 0.0}
